<?php
$timestart = microtime(true);


define('DOWN_rekl', 'KazFan.ru_'); // Реклама в файле
define('HOME', '/mp3_search/'); // путь к папке с грабом со слешем в конце



define('U_UA','Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.1 (KHTML, like Gecko) Chrome/21.0.1180.89 Safari/537.1');

?>